

h1
{
	font: 75px helvetica, arial, geneva, swiss, sunsans-regular, sans-serif;
	color: #000000;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 0;
}

h2 {
font: 50px helvetica, arial, geneva, swiss, sunsans-regular, sans-serif;
color: #000000;
font-weight: bold; 
margin-bottom: 7px;
	margin-top: 0;

}

h3 {
font: 40px helvetica, arial, geneva, swiss, sunsans-regular, sans-serif;
color: #000000;
font-weight: bold; 
margin-bottom: 5px;
	margin-top: 0;

}

h4 {
font: 30px helvetica, arial, geneva, swiss, sunsans-regular, sans-serif;
color: #000000;
font-weight: bold; 
margin-bottom: 4px;
	margin-top: 0;

}

h5 {
font: 15px helvetica, arial, geneva, swiss, sunsans-regular, sans-serif;
color: #000000;
font-weight: bold; 
margin-bottom: 2px;
	margin-top: 0;

}



em
{
	font-style: normal;
	font-weight: bold;
}

p { 
font: 18px helvetica, arial, geneva, swiss, sunsans-regular, sans-serif;
color: #000000;

}

body
{
	font: 18px helvetica, arial, geneva, swiss, sunsans-regular, sans-serif;
	color: #000000;

}

a
{
	color: #333333;
	text-decoration: underline #000000;
	border-style: none;
	border-width: 0;
	border: 0;
}

a.silent
{
	color: #000000;
	text-decoration: none;
	border-style: none;
	border-width: 0;
	border: 0;
}

a.silent:visited
{
	color: #000000;
	text-decoration: none;
	border-style: none;
	border-width: 0;
	border: 0;
}

img { border: 0; }



a:visited {
color: #666666;
}

.copyright {
color: #999999;
font: 9px arial, helvetica, geneva, swiss, sunsans-regular, sans-serif;
}

.caption {
font: 12px helvetica, arial, geneva, swiss, sunsans-regular, sans-serif;
color: #000000; 
}

.smallred {
font: 10px arial, helvetica, geneva, swiss, sunsans-regular, sans-serif; 
color: #660000;
}

#page {
	float: left;
	width: 700px;
	margin: 0 0 0 0px;
	padding: 5px 5px 5px 5px;
	text-align: left;
}